/* main container  */

@media only screen and (max-width:1050px) {
					#header {
						position: relative;
					}
					.textwidget iframe {clear:left;}
					/*#content a.external {display:none;}*/
					.right_column .pref a {display:inline-block;}
					.column-home-right img{position:relative!important; max-width:100%;clear:right;}

					#_ecp1-large-map, #_ecp1-feed-popup{width:100!important; text-align:left!important;}
					#_ecp1-large-map,#_ecp1-feed-popup li span {width:100%; text-align:left!important;}
					#_ecp1-large-map,#_ecp1-feed-popup ul li {width:100%!important; text-align:left!important;}
					#_ecp1-large-map,#_ecp1-feed-popup  .inner {width:90%!important;text-align:left!important;}
					#_ecp1-large-map div, #_ecp1-feed-popup div{width:100%!important;}

					#menu-home-menu .sub-menu li a, #menu-events-menu .sub-menu li a, #menu-support-menu .sub-menu li a, #menu-membership-menu .sub-menu li a, #menu-about-menu .sub-menu li a {color:#fff;}
					.page-id-833 #content .column-content, .parent-pageid-833 #content .column-content {background-size:100% auto;}
					#wrap { background: none; padding:0px;}
					#cookie-popup{ width: 96%; padding: 5px 2%;}
					#menuhead li a{padding-bottom:4px;}
					#search{width: 205px; padding:0px; /* float: right !important; */ }
					.category-5 #content .column-content, .page-id-293 #content .column-content {width:65%;}
					.category-news #wrap, .single-post #wrap {background-image:none; padding: 0px;}
					.home #wrap{background-image:none; padding: 0px;}
					#menuhead {max-width:100%;line-height: 12px;height:50px;}
					.home #content .column-content{margin:0px;}
					/*pages*/
					/* .page-id-42 #wrap, .parent-pageid-42 #wrap, .parent-pageid-44 #wrap, .parent-pageid-53 #wrap {background-image:none; padding: 0px;}
					.page-id-835 #wrap, .parent-pageid-835#wrap, .parent-pageid-66 #wrap {background: none; padding:0px;}
					.page-id-157 #wrap, .parent-pageid-157 #wrap, .parent-pageid-66 #wrap {background: none; padding:0px;}
					.page-id-21 #wrap, .parent-pageid-21 #wrap, .single-ecp1_calendar #wrap, .single-ecp1_event #wrap {background: none; padding:0px;}
					.page-id-42 #wrap, .parent-pageid-42 #wrap, .parent-pageid-66 #wrap {background: none; padding:0px;}
					.page-id-36 #wrap, .parent-pageid-36 #wrap, .parent-pageid-66 #wrap {background: none; padding:0px;}
					.page-id-21 #wrap, .parent-pageid-21 #wrap, .parent-pageid-66 #wrap {background: none; padding:0px;}
					.page-id-293 #wrap, .parent-pageid-293 #wrap, .parent-pageid-66 #wrap {background: none; padding:0px;}
					.page-id-59 #wrap, .parent-pageid-59 #wrap, .parent-pageid-66 #wrap {background: none; padding:0px;}
					.page-id-289 #wrap, .parent-pageid-289 #wrap, .parent-pageid-66 #wrap {background: none; padding:0px;}
					*/
					/*pages*/
					#footer .wrap{padding-right:0px;}
					body{padding:0px;}
					#content div.column-full {width:100%;}
					body{padding:20px;}
					#content a.external{padding:18px!important;}
					.advertisement_wide{max-width:100%;margin:0px;}
					.textwidget img a { max-width:100% !important;}
					#content a.external {padding:0px;}
				
				
				/*responsive*/
				
				.page-id-36 #wrap, .parent-pageid-36 #wrap {
					max-width:100%;
					padding: 10px 0 0;
					background-image:none;
					height:0px;
					margin: 0px;
				}
				.page-id-42 #wrap, .parent-pageid-42 #wrap{max-width:100%;
				padding: 10px 0 0;
				background-image:none;
				height:0px;
				margin: 0px; }
				.page-id-21 #wrap, .parent-pageid-21 #wrap{max-width:100%;
				padding: 10px 0 0;
				background-image:none;
				height:0px;
				margin: 0px; }
				.page-id-59 #wrap, .parent-pageid-59 #wrap{max-width:100%;
				padding: 10px 0 0;
				background-image:none;
				height:0px;
				margin: 0px; }
				.page-id-157 #wrap, .parent-pageid-157 #wrap{max-width:100%;
				padding: 10px 0 0;
				background-image:none;
				height:0px;
				margin: 0px; }
				.page-id-833 #wrap, .parent-pageid-833 #wrap{max-width:100%;
				padding: 10px 0 0;
				background-image:none;
				height:0px;
				margin: 0px; }
				.page-id-835 #wrap, .parent-pageid-835 #wrap{max-width:100%;
				padding: 10px 0 0;
				background-image:none;
				height:0px;
				margin: 0px; }
				
		
			
				.page-id-36 #content .column-content, .parent-pageid-36 #content .column-content{max-width:100%;}
				.page-id-21 #content .column-content, .parent-pageid-21 #content .column-content{max-width:100%;}
				.page-id-42 #content .column-content, .parent-pageid-42 #content .column-content{max-width:100%;}
				.page-id-59 #content .column-content, .parent-pageid-59 #content .column-content{max-width:100%;}
				.page-id-157 #content .column-content, .parent-pageid-157 #content .column-content{max-width:100%;}
				.page-id-833 #content .column-content, .parent-pageid-833 #content .column-content{max-width:100%;padding-top: 170px;}
				.page-id-835 #content .column-content, .parent-pageid-835 #content .column-content{max-width:100%;}
				/*end of responsive*/
				
				
				.home #wrap, #wrap {background-image:none; padding: 10px 0px 0px;}
				.home #content .column-content{ 
				background-size:100%;
				max-width: 100%;}
				#content div.column-full{ max-width:100%;}
				div.advertisement_wide {width: 190px; height:0px;margin: 0 0 5px 20px;}
				#content a.external{padding:0px ;}
				#content div.column-events{ margin: 1%;
				padding: 2%;
				width: 44%;}
				#wrap{ max-width:100%;}
				#content div.column-home-right{float:right ; clear:right;}
				# a img {clear:left;}
				#content div.column-home-midd {float:left;}
				#content div.column-last {width: 94%!important;}
				.jcarousel-skin-tango .jcarousel-container-horizontal{max-width:100%;overflow:none; padding:0px;}
				.jcarousel-skin-tango .jcarousel-clip-horizontal{max-width:100%;overflow:hidden; padding:0px;}
			#search .subscribe-button-inner { float: right !important; }
		}
	

		
	
	@media only screen and (max-width:840px) {
				.column-home-midd .widget{clear:both;}
				.column column-full column-last single {text-align:100%;}
				iframe{width:100%;}
				#menuhead li {background:none;}
				
				div.left_column {min-height:0px; position:relative; }
				.widget .menu{position:relative; width:100%;}
				#content a.external{padding:0px !important;}
				a img {max-width:100%;
				 padding-bottom: 10px;
				position: relative !important;
				margin:0px;
				float:left }
				#menuhead {border:none;  height: 100%;}
				#menuhead li {margin: 10px 22px 0 0;border:none;}
				#content div.column-events{min-height: 300px; clear:left;width:95%;}
				#content a.external{padding:0px; background: none;}
				.home #content .column-content{padding-top:150px;}
				#content div.column-home-left {width:100%}
				#content div.column-last{width:92% !important;clear:left;margin:1%!important; }
				#content div.column-events {padding:1%;width:91%;margin:1%;}
				#content div.column-home-midd{float:right; width:75%}
				#content div.column{float:left; width: 98% !important;}
				#content div.column-home-right{width: 75%;clear: right;padding-top: 10px; float:right;}
				#content div.member ul li {float: left;}
				.jcarousel-skin-tango .jcarousel-container-horizontal{max-width:100%;overflow:none; padding:0px;}
				.jcarousel-skin-tango .jcarousel-clip-horizontal{max-width:100%;overflow:hidden; padding:0px;}
				a img {clear: left;float:none;}
				#content div.member a.membership_signup{clear:both;}
				.category-5 #content .column-content, .page-id-293 #content .column-content {background-position: center top;}
				.category-5 #content .column-content, .page-id-21 #content .column-content {background-position: center top;}
				.category-5 #content .column-content, .page-id-36 #content .column-content {background-position: center top;}
				.category-5 #content .column-content, .page-id-42 #content .column-content {background-position: center top;}
				.category-5 #content .column-content, .page-id-59 #content .column-content {background-position: center top;}
				.category-5 #content .column-content, .page-id-157 #content .column-content {background-position: center top;}
				.category-5 #content .column-content, .page-id-835 #content .column-content {background-position: center top;}
				#cookie-popup { width: 90%; padding: 5px 5%; }
				.page-id-21 #content .column-content, .parent-pageid-21 #content .column-content{background-position: center top;}
				.page-id-293 #content .column-content, .parent-pageid-293 #content .column-content{background-position: center top;}
				.page-id-36 #content .column-content, .parent-pageid-36 #content .column-content{background-position: center top;}
				.page-id-42 #content .column-content, .parent-pageid-42 #content .column-content{background-position: center top;}
				.page-id-59 #content .column-content, .parent-pageid-59 #content .column-content{background-position: center top;}	
				.page-id-157 #content .column-content, .parent-pageid-157 #content .column-content{background-position: center top;}
				.page-id-835 #content .column-content, .parent-pageid-835 #content .column-content{background-position: center top;}
				#menu-about-menu li a {color: #fff !important;}
				
				.page-id-59 #content .column-content, .parent-pageid-59 #content .column-content, .parent-pageid-66 #content .column-content{background-position: center top;}
				
				.page-id-293 #content .column-content, .parent-pageid-293 #content .column-content, .parent-pageid-66 #content .column-content{background-position: center top;}				
				
				.page-id-21 #content .column-content, .parent-pageid-21 #content .column-content, .parent-pageid-66 #content .column-content{background-position: center top;}
				
				.page-id-36 #content .column-content, .parent-pageid-36 #content .column-content, .parent-pageid-66 #content .column-content{background-position: center top;}
				
				.page-id-42 #content .column-content, .parent-pageid-42 #content .column-content, .parent-pageid-66 #content .column-content{background-position: center top;}
				
				.page-id-157 #content .column-content, .parent-pageid-157 #content .column-content, .parent-pageid-66 #content .column-content{background-position: center top;}
				
				.page-id-835 #content .column-content, .parent-pageid-835 #content .column-content, .parent-pageid-66 #content .column-content{background-position: center top;}
}

	
	
	@media only screen and (max-width:700px){
			
		#content a.external{padding:0px; background: none;}
		.home #content .column-content{padding-top:21%;}
		.home #content .column-content {padding-top:100px;}

		
	}
	
	@media only screen and (max-width: 580px) {
		#search {
			padding-bottom:20px;
			width:100%;
			height:auto;
			clear:left;
			float:none!important;
		}
		#search .date_time{
			display:none;
		}
		#search .subscribe-button-inner{
			float: left !important;
			width:50%;
			margin: auto !important;
		}
		#search form{
			margin-right: 10px;
			float:left;
		}
	}
	
	@media only screen and (max-width:560px) {
			.home img a {text-align:center;}
			.ccf-tooltip{display:none;}
			.right_column .pref a {display:inline;}
			.ab5 a {word-wrap: break-word;}
			#content a.external{padding:0px ;}
			#content div.column-home-right {position:relative;}
			.home #content .column-content  {padding-top:132px;}
			#content div.column-events{clear:left;width:96% !important;}
			#menufooter {width: 100%; padding:5px;}
			#footer .widget {padding-top:10px;}
			#content div.column-events {background-image: none;}
			.textwidget img a{width:auto !important;}
			#content div.column-home-midd{margin:0px;width: 100%;}
			
			#footer .widget{
			text-align: center; padding-bottom:10px;}
			.home #content .column-content {padding-top:60px;}
			#menu-item-272 li a { display:block;padding: 10px 20px;color:#000;border-radius: 2px;}
			#menuhead {padding-top:10px;}
			#content div.column-last {width:96%}
			#menuhead li{float:left;margin:2px 5px;}
			
				#menu-item-272 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#ed3017 !important;
				border-radius: 3px !important;
				}
				#menu-item-138 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#f86602 !important;
				border-radius: 3px !important;
				}
			#menu-item-140 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#00cc00 !important;
				border-radius: 3px !important;
				}
				
			#menu-item-139 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#ff6699 !important;
				border-radius: 3px !important;
				}
			#menu-item-141 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#66cccc !important;
				border-radius: 3px !important;				
				}
			#menu-item-155 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#0102a6 !important;
				border-radius: 3px !important;
				
				
				}
			#menu-item-163 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#999999!important;
				border-radius: 3px !important;
				
				
				}
			#menu-item-919 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#e2cb08 !important;
				border-radius: 3px !important;
				
				
				}
				
			#menu-item-920 a {
				background-image:none !important;
				padding:0px !important; 
				text-align:center !important;
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 12px !important;
				color: #ffffff !important;
				padding: 5px !important;
				background:#87279f !important;
				border-radius: 3px !important;}
				
		#menuhead li a:hover {
			background: #666 !important;
		}
					
				#menufooter {max-width:100%;}
				#footer .widget {padding-top:10px;}
				#footer {margin: 0px auto;
				text-align: center;}
				#footerColumn {float: left; width: 100%; margin: 0 0 5px 5px;}
		
	}

		@media only screen and (max-width:500px) {
			.jcarousel-skin-tango .jcarousel-clip-horizontal{display:none;}
			.jcarousel-skin-tango .jcarousel-container-horizontal{height:0px;}

			.column column-full column-last single a {float:none;}
			
			#content div.column-home-midd {text-align:center;}
			#content div.column-home-midd a img {float:none;}

			.page-id-833 #content .column-content, .parent-pageid-833 #content .column-content{max-width:100%;padding-top: 110px;}
			#_ecp1-large-map, #_ecp1-feed-popup{width:100!important; text-align:left!important;}
			#_ecp1-large-map,#_ecp1-feed-popup li span {width:100%; text-align:left!important;}
			#_ecp1-large-map,#_ecp1-feed-popup ul li {width:100%!important; text-align:left!important;}
			#_ecp1-large-map,#_ecp1-feed-popup  .inner {width:90%!important;text-align:left!important;}
			#_ecp1-large-map div, #_ecp1-feed-popup div{width:100%!important;}
			.page-id-21 #content .column-content, .parent-pageid-21 #content .column-content p{word-wrap: break-word;}
			#menu-home-menu .sub-menu li a, #menu-events-menu .sub-menu li a, #menu-support-menu .sub-menu li a, #menu-membership-menu .sub-menu li a, #menu-about-menu .sub-menu li a {color:#fff;}
			#content div.column ul {clear:both;}
			#search{max-width:100%;}
			body {font-size:10px;}
			#solicitor-search div input, #solicitor-search div select, #solicitor-search div textarea {width:190px;}
			#wrap { background: none; padding:0px;}
			div.ecp1-popup {max-width:100%; width: 170px;}
			.fc-grid .fc-event-time{font-size: 8.45px !important;font-weight: 900;}
			.fc-event-title{display:none;}
			.membershipbutton {display:block; text-align:center;}
			.membercorp{display:block; text-align:center;}
			.page-id-157 .customcontactform div input, .page-id-157 .customcontactform div textarea {width:95%;}
			.pref widget a img {max-width:100%;}
			.widget .menu li {padding:5px;}
			.ab5 a {word-wrap: break-word;}
			h3 a {word-wrap: break-word;}
			.column column-content single {word-wrap: break-word;}
			.fc-header-center{float:left;}
			.fc-header-left{clear: both;display: table;}
			.textwidget a img {width: auto;}
			#content div.column-last {width:96% !important;}
			.widget .menu {width:100%; position:relative; padding-bottom: 15px;}
			.textwidget{width:100%;}
			#content a.external {background-image:none; word-wrap: break-word;}
			#footer .widget {padding-top:25px;}
			#header a img {width:100%;}
			.textwidget > iframe {width:100%;}
			#content div.column-home-midd{margin:0px;width: 100%;}
			#content div.column-home-right{margin:0px; width: 100%;text-align:center;}
			#menuhead li {margin:-1px; width:97%; padding:1%; background:none;line-height:15px}
			#mainNav {clear:both;}


}

@media only screen and (max-width: 480px) {
	#search form{
		width: 100%;
	}
	#search form input[type="text"] {
		width: 80%;
		padding: 0 2%;
	}
	#header {
		text-align: center;
	}
	#search .subscribe-button-inner {
		float: none !important;
	}
	#search {
		padding-bottom: 0px;
	}
}

@media only screen and (max-width: 368px) {
	.page-id-833 #content .column-content, .parent-pageid-833 #content .column-content {
		padding-top: 90px;
	}
}


/*end of stylesheet*/